Feed for lisandro@debian.org in Devuan 3.0 (Beowulf)

This feed in also available in atomAtom feed format

Enable autorefresh.

Date (UTC) Event
qt5-webkit 5.212.0alpha2 is outdated by 5.212.0
pgmodeler 0.9.1 is outdated by 0.9.2
qt 4.8.7 is outdated by 5.13.2
qt was added to Devuan 3.0 (Beowulf) and/or assigned to lisandro@debian.org
qt4 is no longer maintained by lisandro@debian.org and/or was removed from Devuan 3.0 (Beowulf)
qt5 is no longer maintained by lisandro@debian.org and/or was removed from Devuan 3.0 (Beowulf)
choqok 1.6 is outdated by 1.6.80
pkg-kde-tools 0.15.29 is outdated by 0.15.30
yakuake 3.0.5 is outdated by 19.07.80
kcm-wacomtablet 3.1.1 is outdated by 3.2.0
phonon 4.10.2 is outdated by 4.10.3
phonon-backend-gstreamer 4.9.0 is outdated by 4.9.1
phonon-vlc 0.10.2 is outdated by 0.10.3
qt5-webkit 2.3.4 is outdated by 5.9.1